Sistemske zahteve za najnovejšo različico: Sistemske zahteve | Acrobat Reader DC

 

Adobe Reader XI

Te sistemske zahteve veljajo za programsko opremo Adobe® Reader® XI, različico 11.0. Ker se sistemske zahteve razlikujejo za vsako posodobitev programske opreme, si najnovejše informacije o podprtih operacijskih sistemih in brskalnikih oglejte v opombah ob izdaji.

Windows

  • 1,3 GHz ali hitrejši procesor
  • Microsoft Windows® XP s servisnim paketom 3 za 32-bitno različico ali servisnim paketom 2 za 64-bitno različico, Windows Server 2008 ali 2008 R2 (32- in 64-bitna različica), Windows 7 (32- in 64-bitna različica), Windows 8 ali 8.1 (32- in 64-bitna različica)
  • 256 MB RAM-a (priporočeno 512 MB)
  • 320 MB prostora na trdem disku
  • Ločljivost zaslona 1024 x 768
  • Internet Explorer 7, 8, 9, 10 ali 11, izdaja Firefoxa z razširjeno podporo, Chrome

Opomba:

Za 64-bitni različici operacijskih sistemov Windows Server 2003 R2 in Windows XP (s servisnim paketom 2) je zahtevana Microsoftova posodobitev KB930627.

Mac OS

  • Procesor Intel®
  • Mac OS X 10.6.4, Mac OS X 10.7.2 ali Mac OS X 10.8
  • 1 GB RAM-a
  • 350 MB prostora na trdem disku
  • Ločljivost zaslona 1024 x 768
  • Safari 5.1 za Mac OS X 10.6.8 ali Mac OS X 10.7.2, Safari 5.2 za Mac OS X 10.8, Safari 6.0 za Mac OS X 10.7.4 ali Mac OS X 10.8

Adobe Reader X

Windows

  • 1,3 GHz ali hitrejši procesor Intel
  • Microsoft Windows XP Home, Professional ali Tablet PC Edition s servisnim paketom 3 (32-bitna različica) ali s servisnim paketom 2 (64-bitna različica), Windows Server 2003 (32- in 64-bitna različica; za 64-bitno različico je zahtevan servisni paket 2), Windows Server 2008 ali 2008 R2 (32- in 64-bitna različica), Windows Vista® Home Basic, Home Premium, Business, Ultimate ali Enterprise s servisnim paketom 2 (32- in 64-bitna različica), Windows 7 Starter, Home Premium, Professional, Ultimate ali Enterprise (32- in 64-bitna različica)
  • 256 MB RAM-a (priporočeno 512 MB)
  • 260 MB prostora na trdem disku
  • Ločljivost zaslona 1024 x 576
  • Microsoft Internet Explorer 7 ali 8, Firefox 3.5 ali 3.6
  • Strojno pospeševanje videa (izbirno)

Opomba:

Za 64-bitni različici operacijskih sistemov Windows Server 2003 R2 in Windows XP (s servisnim paketom 2) je zahtevana Microsoftova posodobitev KB930627.

Mac OS

  • Procesor Intel®
  • Mac OS X 10.5.8 ali Mac OS X 10.6.4
  • 512 MB RAM-a (priporočeno 1 GB)
  • 415 MB prostora na trdem disku
  • Ločljivost zaslona 800 x 600 (priporočena je ločljivost 1024 x 768)
  • Safari 4 za Mac OS X 10.5.8, Safari 4 ali 5.0.x za Mac OS X 10.6.4

Adobe Reader 9

Windows

  • 1,3 GHz procesor Intel ali enakovreden procesor
  • Microsoft Windows 2000 s servisnim paketom 4, Windows Server 2003, 2008 ali 2008 R2, Windows XP Professional, Home Edition ali Tablet PC Edition s servisnim paketom 2 ali 3 (32- in 64-bitna različica), Windows Vista Home Basic, Home Premium, Business, Ultimate ali Enterprise s servisnim paketom 1 ali 2 (32- in 64-bitna različica), Windows 7 Starter, Home Premium, Professional, Ultimate ali Enterprise (32- in 64-bitna različica)
  • 128 MB RAM-a (priporočeno 256 MB)
  • 335 MB prostora na trdem disku (za namestitev je potreben dodaten prostor)
  • Internet Explorer 7 ali 8, Firefox 3.6 ali 10 (ESR)

Mac OS

  • Procesor PowerPC® G4, PowerPC G5 ali Intel
  • Mac OS X 10.4.11–10.5.8 (PowerPC), Mac OS X 10.4.11–10.6.3 (Intel)
  • 128 MB RAM-a (priporočeno 256 MB)
  • 405 MB prostora na trdem disku (za namestitev je potreben dodaten prostor)
  • Safari 3.0.4 ali novejši

Linux

  • 32-bitni procesor Intel Pentium® ali enakovreden procesor
  • Red Hat® Linux® WS 5, SUSE® Linux Enterprise Desktop (SLED) 10 s servisnim paketom 2 ali Ubuntu 7.10; namizno okolje GNOME ali KDE
  • 512 MB RAM-a (priporočeno 1 GB)
  • 150 MB prostora na trdem disku (za vse podprte pisave je potrebnih dodatnih 75 MB)
  • Knjižnica uporabniškega vmesnika GTK+ (komplet orodij GIMP), različica 2.6 ali novejša
  • Firefox 2.x ali 3.0
  • Knjižnici OpenLDAP in CUPS

Solaris

  • 32-bitni procesor Intel Pentium ali enakovreden procesor
  • Solaris™ 10 u5 ali OpenSolaris™ 2008.11, namizno okolje GNOME ali KDE (za Solaris 10 samo GNOME)
  • 512 MB RAM-a (priporočeno 1 GB)
  • 200 MB prostora na trdem disku (za vse podprte pisave je potrebnih dodatnih 75 MB)
  • Knjižnica uporabniškega vmesnika GTK+ (komplet orodij GIMP), različica 2.6 ali novejša (v operacijskem sistemu Solaris 10 deluje tudi s knjižnico GTK 2.4.9)
  • Firefox 2.x ali 3.0
  • Knjižnici OpenLDAP in CUPS

Za ta izdelek je bila izdana neprenosljiva licenca za priznanje avtorstva, nekomercialno uporabo in skupno rabo pod enakimi pogoji 3.0  Objav v storitvah Twitter™ in Facebook ne urejajo pogoji pogodbe Creative Commons.

Pravna obvestila   |   Pravilnik o zasebnosti v spletu